<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[A doctor [#] a hospital.]]></sentence>
			<options>
				<option>sells clothes in</option>
				<option answer="correct">works at</option>
				<option>designs things at</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[A salesperson [#] clothes.]]></sentence>
			<options>
				<option>makes</option>
				<option>designs</option>
				<option answer="correct">sells</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[An architect [#].]]></sentence>
			<options>
				<option>sells clothes</option>
				<option answer="correct">designs buildings</option>
				<option>works at a factory</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[A computer programmer [#] computers.]]></sentence>
			<options>
				<option>helps</option>
				<option answer="correct">fixes</option>
				<option>sells</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[A flight attendant [#].]]></sentence>
			<options>
				<option answer="correct">helps people</option>
				<option>makes things</option>
				<option>sells things</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[A mechanic [#].]]></sentence>
			<options>
				<option answer="correct">fixes cars</option>
				<option>makes meals</option>
				<option>helps people</option>
			</options>
		</question>
		</questions>
</exercise>